<?php
$usuario = $_COOKIE["usuario"];
$nivel = $_COOKIE["nivel"];
if($nivel=="administrador"){$cobrador=$_GET["usuario"];
    
}else{
    $cobrador=$usuario;
}
?>
</style>
<style>
    th,td{
        text-align: left;
    }
    *{
        font-family: Arial;
        font-size: 12px;
		font-wight:light;

    }
table,td,th{
    border:gray 1px solid;
    border-collapse: collapse;
    font-size: 12px;
}
</style>
<?php
include_once("../php/config.php");
    $sql_empresa = mysql_query("SELECT * FROM empresa") or die(mysql_error());
$enombre= @mysql_result($sql_empresa,0,"nombre");
$etelefono= @mysql_result($sql_empresa,0,"telefono");   
$edireccion= @mysql_result($sql_empresa,0,"direccion"); 
$ernc= @mysql_result($sql_empresa,0,"rnc"); 
$eemail= @mysql_result($sql_empresa,0,"email"); 
    
?>
<span class="datos_empres2" style="font-size: 30px;font-weight: bolder;font-family: 'Arial black'"><?php echo $enombre;?></span><b><br>
<span class="datos_empres"><?php echo $etelefono;?> </span><br>
<span class="datos_empres"><?php echo $edireccion;?> </span><br>
<span class="datos_empres"><?php echo $ernc;?></span><br>
<h3 style="font-size: 25px; text-decoration: underline;">Reporte de devoluciones</h3>
<?php

include_once("../php/formatos.php");
$producto = $_GET["productos"];
$usuario = $_GET["usuario"];
$cliente = $_GET["cliente"];

$fecha1 = $_GET["fecha1"];
$fecha2 = $_GET["fecha2"];

echo "<b>Fecha:</b> desde <font color='blue'>".$fecha1."</font> hasta <font color='blue'>".$fecha2."</font>, <b>Usuario</b>: <font color='red'>".$cobrador."</font><br>";
echo "<b>Producto:</b> <font color='blue'>".$producto."</font>, ";

$sql = mysql_query("select * from devoluciones where 
                    codigo like '%".$producto."%'
                    and usuario like '%".$usuario."%'
					 and cliente like '%".$usuario."%'
                    and fecha between '$fecha1' and '$fecha2'") or die(mysql_error());

echo "<table><th>Factura</th></th><th>Fecha</th><th>Cliente</th><th>Producto</th><th>Cantidad</th><th>Costo</th><th>Total</th><th>Impuestos</th>";
while($r = mysql_fetch_array($sql)){
    $total+=$r["importe"];
    //$balance+=$r["balance"];
	$c++;
    $costo+=$r["costo"];
    $impuestos+=$r["impuestos"];
    echo "<tr>";
    echo "<td>".$r["folio"]."</td>";
	//echo "<td>".$r["ncf"]."</td>";
    echo "<td>".fecha($r["fecha"])."</td>";
    //echo "<td>".$r["cuota"]."</td>";
    echo "<td>".$r["cliente"]."</td>";
    echo "<td>".$r["descripcion"]."</td>";
    echo "<td>".decimal($r["cantidad"])."</td>";
    echo "<td>".decimal($r["costo"])."</td>";
	
    echo "<td>".decimal($r["importe"])."</td>";
	echo "<td>".decimal($r["impuestos"])."</td>";
	
   
    
    echo "</tr>";
}
 echo "</table>";
 echo "</br>";
 
 
 echo "<b>TOTAL DEVOLUCIONES: </b><font color='blue'>(".$c.")".decimal($total)."</font>";
 ///echo "<br><b>Costo:</b><font color='blue'>".decimal($costo)."</font><br>";
 echo "<br><b>Impuestos: </b><font color='red'>".decimal($impuestos)."</font>";
 ///echo "<b>Pagado:</b><font color='red'>".decimal($mora)."</font><br>";
 ///echo "<br><b>GANANCIAS:</b><font color='green'>".decimal($total - $costo)."</font><br>";
 
?>

